.u-section-1 {
  background-image: url("images/slobodna_zona_slide_1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-group-1 {
  width: 484px;
  min-height: 498px;
  margin: 60px auto 60px 87px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 300;
  margin: 0 44px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 248px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 663px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }
}